Windows Administration - Bug #225

Problem Viewing Selected Items in QuickBooks Due to Poor Contrast Color Scheme
11/01/2013 11:54 AM - Daniel Curtis

Status: Closed Start date: 11/01/2013
Priority: High Due date:

Assignee: Daniel Curtis % Done: 100%
Category: QuickBooks Estimated time: 0.10 hour
Target version: Windows 7 Spent time: 0.50 hour
Description

Michele encountered a problem with the coloring scheme which was impeding the work flow of normal transactions. The normal
operation to change the color scheme in Quick Books is by going to Edit -> Preferences -> Desktop View -> Color Scheme. The
problem in this case, was that the field for currently selected items was a color that was difficult to separate from the font color. The
cause of this was found to be the Windows Theme overriding the QuickBooks color theme.

The Fix

Is as simple as Right clicking on the Desktop -> Personalize -> Window Color -> Advanced Appearance Settings -> ltem ->
Selected Items, from there an adequate color was chosen.

History

#1 - 11/27/2013 04:13 AM - Daniel Curtis

- Status changed from New to Closed

#2 - 01/07/2016 04:17 PM - Daniel Curtis
- Project changed from 18 to Windows Administration
- Category set to QuickBooks

- Target version set to Windows 7
